html {
    font-size: 62.5%;
}
.carttab{
height: 37px;
}
body {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.4rem;
    line-height: 1;
	background:url(../images/bg-top.jpg) repeat-x top left, url(../images/bg-pattern.png) repeat top left;
}

a, a:focus, a:active {
    outline: 0 none;
	text-decoration:none;
	color:#6078C0;
}

img {
	outline:0 none;
	border:0 none;
	padding:0;
	margin:0;
	vertical-align:top;
}
ul.sidemenu li.catalogue_menu{
background: none repeat scroll 0 0 #7583B4;
    color: #FFFFFF;
    margin-bottom: 12px;
    padding: 6px;
}
ul.sidemenu li{
background: url(../images/bullet.jpg) no-repeat center left;
margin-left: 30px;

}
ul.sidemenu li a{
padding-bottom: 15px;
}

html, button, input, select, textarea {
    color: #222222;
}

h1 {
	font-size:25px;
	font-size:2.5rem;
	color:#0C1560;
	padding:0 0 8px 0;
	font-weight:700;
}

h2 {
	font-size:18px;
	font-size:1.8rem;
	color:#333;
	padding:0 0 8px 0;
	font-weight:700;
}

h3 {
	font-size:16px;
	font-size:1.6rem;
	color:#666;
	padding:0 0 8px 0;
	font-weight:700;
}

p {
	color:#666;
	padding:0 0 15px 0;
	padding:0 0 1.5rem 0;
	line-height:19px;
	line-height:1.9rem;
}

strong {
	font-weight:600;
}

.containerMain {
	margin: 0 auto;
    width: 960px;
}

.right {
    float: right;
}

.left {
    float: left;
}
.shopareaclass .clientdets{
	font-size: 12px;
	font-weight: normal;
	padding-left: 100px;
}
.shopareaclass .clientdets a{
	font-size: 12px;
	
}
.leftBorder {
    border-left: 1px solid #CCCCCC;
    height: 100%;
    position: absolute;
    top: 0;
    width: 1px;
    z-index: 3;
}
.rightBorder {
    border-right: 1px solid #CCCCCC;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    z-index: 3;
}

.pad15 {
	padding:15px;
}

.pad30 {
	padding:30px;
}

.pad60 {
	padding:60px;
}

header {
}

section {
}

.siteHeader {
	margin-bottom:0px;
    position: relative;
    z-index: 300;
}

/* Cart */
.sidebarcart {
	float:left;
	margin-right:45px;
	
}

.cartheader {
	float:left;
	height:40px;
	line-height:40px;
	color:#fff;
	width:140px;
}

.carttab {
	float:left;
}

.chkbtn {
	margin-left:10px;
}

/* Search */
.search_products {
	float:left;
	margin-top:5px;
}

input.formbox {
	float:left;
	height:14px;
	width:127px;
	padding:8px 17px;
	margin:0 12px 0 0;
	color:#555;
	border:0 none;
}

.search_button {
	float:left;
	height:28px;
	width:24px;
	padding:1px 0;
}

.search_button input {
	float:left;
}



/* Nav */
nav {
	width:100%;
	height:40px;
}

nav ul {
	float:right;
	margin-right:20px;
}

nav ul li {
	float:left;
}

nav ul li a {
	display:block;
	height:40px;
	padding:0 20px;
	color:#fff;
	line-height:40px;
	font-size:14px;
	font-size:1.4rem;
	font-weight:600;
}

.banner {
	margin-bottom:0px;
	height:110px;
	position:relative;
}

.menu {
	margin-bottom:15px;
}

.logo {
	position:absolute;
	top:10px;
	left:0;
}

.callus {
	font-size:20px;
	font-size:2.0rem;
	color:#7483B4;
	position:absolute;
	top:35px;
	right:40px;
}

.phone {
	font-size:33px;
	font-size:3.3rem;
	font-weight:700px;
	color:#0C1560;
	position:absolute;
	bottom:19px;
	right:40px;
	padding:0;
}

.content {
	margin-bottom:30px;
}

.content p, .content ul, content ol, .content li {
	font-size:14px;
	font-size:1.4rem;
	padding:0 0 1.5rem;
	line-height:1.9rem;
}

.content ul {
	color:#666;
	list-style:square;
	padding:1rem 0 1rem 3rem;
}

article {
	float:left;
	margin-bottom:15px;
	border:1px solid #dbdbdb;
	background:#fff;
}

.doubleRight {
	width:723px;
	min-height:220px;
}

.double {
	min-height:455px;
}

.sidebar {
	width:220px;
	margin-right:15px;
}

.sidebar article {
	min-height:220px;
	width:218px;
}

.sidebar ul {
	padding:0rem 0 2.5rem 0rem;
	list-style:none;
}

.main {
	max-width:725px;
}

.main .sidebar {
	margin:0;
}

.centerMain {
	width:490px;
	margin-right:15px;
}

.centerMain article {
	width:488px;
	min-height:220px;
}

.centerMain article.double {
	min-height:455px;
}

.products {
	margin-left:15px;
}

.products article {
	margin-right:15px;
}
.sidemenu li.catalogue_menu a{
    background: none repeat scroll 0 0 #7583B4;
    color: #FFFFFF;
    margin-bottom: 12px;
    padding: 6px;
} 

.left.sidebar h3 {
	color:#fff;
	background:#7583B4;
	padding:6px;
	margin-bottom:12px;
}
.left.sidebar.catalogue_menu li{
	  background: none repeat scroll 0 0 #7583B4;
}
.left.sidebar ul li {
	padding:5px 0 5px 6px;
	border-bottom:1px dotted #7583B4;
	margin-bottom:3px;
}

/* Products Styling */
.container {
	position:relative;
	border:1px solid #dbdbdb;
	width:218px;
	height:220px;
	background:#fff;
	overflow: hidden;
	margin-bottom: 15px;
}

.image_box {
}

.image {
	text-align:center;
}

.image img {
	text-align:center;
}

.buynow_box {
	width:90px;
	height:90px;
	position:absolute;
	top:5px;
	right:5px;
	border-radius:45px;
	text-align:center;
        line-height:115px;
        padding:0;
	z-index:10;
}

.buynow_box h2 {
    font-family: 'Raleway', sans-serif;
	font-weight: 500;
    font-style: normal;
	font-size:11px;
	color:#fff;
	line-height:normal;
	padding:50px 0 0 0;
}

.price_item {
}

.doller_val {
    font-family: 'Raleway', sans-serif;
	font-weight: 500;
    font-style: normal;
	font-size:18px;
	position:absolute;
	top:5px;
	right:5px;
	height:90px;
	width:90px;
	border-radius:45px;
	background:#F82955;
	color:#fff;
	text-align:center;
	line-height:80px;
	padding:0;
}

.unit_name {
    font-family: 'Raleway', sans-serif;
	font-weight:600;
	font-size:18px;
	padding:15px 0;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	background:url(../images/arrow-bg.png) 180px center no-repeat #7583B4;
}

.unit_name a {
	padding:0 55px 0 20px;
	color:#fff;
	font-size:12px;
	display:block;
}

footer {
	background:#999;
}

.footerContainer {
	margin: 0 auto;
    width: 960px;
}

footer p, footer ul, footer ol, footer a {
	text-align:center;
	font-size:14px;
	font-size:1.4rem;
	color:#fff;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
	clear:both;
}

img {
    max-width: 100% !important;
}
p, h2, h3 {
    orphans: 3;
    widows: 3;
}






/* Shop Area */ 

.shopareaclass {
	
    font-family: 'Raleway', sans-serif;
	font-weight:600;
	font-size:20px;
	line-height:25px;
}

.shopareaclass a {
    font-family: 'Raleway', sans-serif;
	font-weight:600;
	font-size:12px;
}

.shopareaclass .unit_name a {
	line-height:normal;
}

.prod_desc {
	font-size:14px;
	color: #666666;
	font-size: 1.4rem;
    line-height: 1.9rem;
    padding: 0 0 1.5rem;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:100px;
}



.shopareaclass table {		

}

.shopareaclass table td{		
	padding-top:10px;
	padding-right:10px;
}

div.prodlist {
	padding-right: 10px;
    padding-top: 10px;
	float:left;
}


.featuredlisttable td {
	padding:10px;
}

.shopareaclass table.prodlisttable td{
	
}

.addToCartButton {
	padding:5px;
	
}
















































